
.rmmWrapper {
	overflow:visible;
	width: 965px;
}
.rmmMenu {
	margin-left: auto;
	margin-right: auto;
	background: url(../../../../../theme-proaurum/css/img/rmm_bg.png) no-repeat;
	overflow:visible;
}

 /* display:none;*/
.mbmenu{
	display:none;
}





.rootVoices tr {
	padding: 0px;
	height:  35px;
}

.rootVoices td.rootVoice {
  vertical-align:top;
  width:175px;

  text-shadow:#fff 1px 1px 1px;
  font-size:12px;
  font-weight:  700;
  text-transform: uppercase;
  line-height:19px;
  padding: 0px 0px;
  padding-top: 0px;
  padding-left: 0px;
  cursor: pointer;
  background-color: #f1f1f1;
  background-image:url(../../../../../theme-proaurum/css/img/rmm_button_end.png);
  background-repeat:no-repeat;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select:none;
}

.rootVoices td.rootVoice.disabled {
	color: #999999;
	cursor: default;
}

.rootVoices td.first {
	background-image: url(../../../../../theme-proaurum/css/img/rmm_button.png);
}

.rootVoices td.second {
	background: url(../../../../../theme-proaurum/css/img/rmm_button_middle.png);

}

.rootVoices td.rootVoice div {
	padding-left: 12px;
	padding-top: 12px;
}

.rootVoices td.rootVoice:hover {
	color:#0a3969;
}

.rootVoices td.rootVoice.disabled:hover {
	color:#999999;
}

.rootVoices td.rootVoice.selected{
	
	background:  url(../../../../../theme-proaurum/css/img/rmm_down_button_tall.png) no-repeat ;
	color:#145495;
	cursor: pointer;
	width: 175px;
	text-shadow:#fff 1px 1px 1px;
}


.rootVoices td.rootVoice.disabled.selected {
  background:#f9f9f9!important;
  color:#aaa;
  text-shadow:#fff 1px 1px 1px;
}


.rootVoices.vertical {
	width:170px;
}

.rootVoices.vertical td.rootVoice{
	-moz-border-radius:8px 0px 0 8px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:8px;
}

.menuShadow{
	padding:2px;
	padding-bottom:0px;
	left:-2px;
	top:1px;
}

.menuContainer{
  	position:absolute;
 	min-height: 303px;
	overflow:visble;
}

/*BOX MENU*/
.firstBG {
 	min-height: 303px;
 	width: 975px;
	margin-top: 0px;
	background: url(../../../../../theme-proaurum/css/img/rmm_area_shop.png) no-repeat;
	overflow:visible;
}
.secondBG {
 	min-height: 303px;
 	width: 975px;
	margin-top: 0px;
	background: url(../../../../../theme-proaurum/css/img/rmm_bg_preisliste.png) no-repeat;
	overflow:visible;	
}
.thirdBG {
 	min-height: 303px;
 	width: 975px;
	background: url(../../../../../theme-proaurum/css/img/rmm_area3.png) no-repeat;
	overflow:visible;	
}
.fourthBG {
 	min-height: 303px;
 	width: 975px;
	margin-top: 0px;
	background: url(../../../../../theme-proaurum/css/img/rmm_area3.png) no-repeat;
	overflow:visible;	
}
/* layout for menu items in the dropdown menu */
.rmmItem {
  font-size:12px;
	line-height: 12px;
	padding-top: 8px;	
}

.rmmItem td {
	width:160px;
 	vertical-align:top;
	margin-left: 11px;
	margin-right: 13px;	 
}


.secondBG .rmmItem td {
	width:  100%;

}


.rmmItem a {
	color:#000000;
	text-decoration: none;
	padding-left: 11px;
}

.rmmItem a:hover {
	color: #0a3969;	
}

.rmmTextImage {
	color:#000000;
	padding-left: 10px;
	font-size:12px;
	padding-top: 6px;
	line-height: 22px;	
}

.rmmTextImage h4 {
  font-size:12px;
  font-weight:  600;	
}
.rmmTextImage p {
  font-size:12px;
}


.rmmSubItem  {
	padding-top: 10px;
	padding-left: 13px;
}


/*
.boxMenu{
	margin-top: 0px;
	margin-left:0px;
}

.boxMenu h4{
  white-space:nowrap;
  margin:0 0 20px 0;
  padding:3px;
  font:18px/20px georgia, serif;
  padding-right:20px;
  text-shadow:#666 2px 2px 1px;
}

.boxMenu td{
  width:160px;
  vertical-align:top;
  border-right:0px solid #999;
}

.boxMenu td:hover{
  background:#f3f3f3;
  -moz-box-shadow:#666 2px 2px 4px;
  -webkit-box-shadow:#666 2px 2px 4px;
}
*/

